{
  "outfit_id": "sheersleevelatexdressill",
  "outfit_name": "Sheersleevelatexdressill",
  "wardrobe": {
    "base": "latex_dress",
    "head": "",
    "upper_body": "sheer_sleeves",
    "lower_body": "",
    "hands": "long_sleeves",
    "feet": "",
    "additional": "shiny_clothes, tight_clothes"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SheerSleeveLatexDressILL.safetensors",
    "lora_weight": 0.75,
    "lora_triggers": "SheerSleeveLatexDressILL",
    "lora_weight_min": 0.75,
    "lora_weight_max": 0.75
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": false
  }
}